
.footer-container {
    font-family: "Space Grotesk", serif;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    padding: 20px;
  }
  
  .footer-section {
    flex: 1 1 calc(25% - 20px); 
    min-width: 250px;
  }
  
  .footer-section h3 {
    margin-bottom: 10px;
    font-size: 20px;
    color: white;
  }
  .footer-section p{
    color: #dddddd;
    font-weight: 100;
  }
  
  .footer-links {
    list-style: none;
    padding: 0;
  }
  
  .footer-links li {
    font-size: 15px;
    margin-bottom: 5px;
  }
  
  .footer-links a {
    font-weight: 100;
    color: #dddddd;
    text-decoration: none;
  }
  
  .footer-links a:hover {
    text-decoration: underline;
  }
  

  .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

.footer-divider {
    border-top: 1px solid #444;
    width: 100%;
    margin: 20px 0;
  }
  
  .footer-bottom img {
    max-width: 160px;
  }
  
  .footer-bottom p {
    margin: 0;
  }
  .simco{
   color: white;
  }